/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

/* Empêche l'image de paiement de se répéter et de polluer le header */

.product-tabs {
  display: none;
}

.logo {
  width: 240px;
}

#footer-container-main, #checkout-footer {
  background: #f2f2f2;
}

#footer-container-first {
  background: #f2f2f2;
  color: inherit;
}

